.c-icon {
  fill: currentColor;

  &--xxs {
    height: 12px;
    width: 12px;
  }

  &--xs {
    height: 16px;
    width: 16px;
  }

  &--s {
    height: 32px;
    width: 32px;
  }

  &--m {
    height: 48px;
    width: 48px;
  }
  &--l {
    height: 64px;
    width: 64px;
  }
}